Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7937 - gdm, xdm and kdm don't start sessions
Summary: gdm, xdm and kdm don't start sessions
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 19:56 UTC by mwright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-22 23:18:18 UTC


Attachments (Terms of Use)

Description mwright 1999-12-21 19:56:47 UTC
Using gdm, xdm or kdm, whenever I log in, I am just brought right back to
the login screen (it seems that the session dies immidiately). I have tried
it with every session availible (gnome, kde, failsafe, anotherlevel), and
each give the same result. The problem didn't used to happen; it started
suddenly (I logged out, but couldn't log in afterwards). startx works fine,
however.

Comment 1 mwright 1999-12-22 23:18:59 UTC
The problem seems to have fixed itself as suddenly as it appeared.

Comment 2 Riley H Williams 1999-12-23 17:44:59 UTC
I've seen this on occasion myself, and it appears to be due to some sort of
library access problem in the PAM system, although it's not consistant as to
which library causes the problem.

Sorry I can't help more though...


Note You need to log in before you can comment on or make changes to this bug.